## rust-pulp-macro 0.1.1

=== debian/changelog ===
rust-pulp-macro (0.1.1-1) unstable; urgency=medium

  * Package pulp-macro 0.1.1 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sun, 15 Feb 2026 16:23:38 +0100
