=== debian/control ===
Source: rust-pulp-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.69-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.33-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.39-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pulp-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pulp-macro
Homepage: https://github.com/sarah-ek/pulp/
X-Cargo-Crate: pulp-macro

Package: librust-pulp-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.69-~~),
 librust-quote-1+default-dev (>= 1.0.33-~~),
 librust-syn-2+default-dev (>= 2.0.39-~~),
 librust-syn-2+full-dev (>= 2.0.39-~~)
Provides:
 librust-pulp-macro+default-dev (= ${binary:Version}),
 librust-pulp-macro-0-dev (= ${binary:Version}),
 librust-pulp-macro-0+default-dev (= ${binary:Version}),
 librust-pulp-macro-0.1-dev (= ${binary:Version}),
 librust-pulp-macro-0.1+default-dev (= ${binary:Version}),
 librust-pulp-macro-0.1.1-dev (= ${binary:Version}),
 librust-pulp-macro-0.1.1+default-dev (= ${binary:Version})
Description: Safe generic simd - Rust source code
 Source code for Debianized Rust crate "pulp-macro"
